package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName IdMap
 * @date 2021/10/18 4:33 下午
 */
public class OrderIdUser {

    private String orderNo;

    private Long payDetailsId;

    private String payNo;

    private String thirdPayNo;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Long getPayDetailsId() {
        return payDetailsId;
    }

    public void setPayDetailsId(Long payDetailsId) {
        this.payDetailsId = payDetailsId;
    }

    public String getPayNo() {
        return payNo;
    }

    public void setPayNo(String payNo) {
        this.payNo = payNo;
    }

    public String getThirdPayNo() {
        return thirdPayNo;
    }

    public void setThirdPayNo(String thirdPayNo) {
        this.thirdPayNo = thirdPayNo;
    }
}
